High Load average when running megamon

Seth Mos seth.mos at xs4all.nl
Thu Apr 8 06:39:00 CDT 2004


At 10:55 8-4-2004 +0100, Tom Brown wrote:
> > 2.4.25 has the megaraid2 driver included already, just compile it in.
>
>due to an application restriction the latest kernel that is supported is
>2.4.20 therefore i have to patch the 2.4.20 source with the newer modules
>and recompile that.
>i can't goto 2.4.25 which is a pain

But you can be evil and steal the driver from the 2.4.25 sources, it's new too!

Although fetching it from ftp.lsil.com would be a faster download :-)

AFAIK latest is 2.00.10

Cheers
--
Seth
I don't make sense, I don't pretend to either. Questions?




More information about the Linux-PowerEdge mailing list